@font-face {
  font-family: Avenir;
  src: url('../includes/fonts/Avenir-Book/Avenir-Book.eot');
  src: url('../includes/fonts/Avenir-Book/Avenir-Book.eot?#iefix') format('eot'), url('../includes/fonts/Avenir-Book/Avenir-Book.ttf') format('truetype'), url('../includes/fonts/Avenir-Book/Avenir-Book.svg#Avenir-Book') format('svg');
}
@font-face {
  font-family: CalibanStd;
  src: url('../includes/fonts/calibanstd/CalibanStd.eot');
  src: url('../includes/fonts/calibanstd/CalibanStd.eot?#iefix') format('eot'), url('../includes/fonts/calibanstd/CalibanStd.woff') format('woff'), url('../includes/fonts/calibanstd/CalibanStd.ttf') format('truetype'), url('../includes/fonts/calibanstd/CalibanStd.svg#CalibanStd') format('svg');
}
@font-face {
  font-family: NexaLight;
  src: url('../includes/fonts/nexa/light/nexa_light-webfont.eot');
  src: url('../includes/fonts/nexa/light/nexa_light-webfont.eot?#iefix') format('eot'), url('../includes/fonts/nexa/light/nexa_light-webfont.woff') format('woff'), url('../includes/fonts/nexa/light/nexa_light-webfont.ttf') format('truetype'), url('../includes/fonts/nexa/light/nexa_light-webfont.svg#nexa_light-webfont') format('svg');
}
@font-face {
  font-family: NexaBold;
  src: url('../includes/fonts/nexa/bold/nexa_bold-webfont.eot');
  src: url('../includes/fonts/nexa/bold/nexa_bold-webfont.eot?#iefix') format('eot'), url('../includes/fonts/nexa/bold/nexa_bold-webfont.woff') format('woff'), url('../includes/fonts/nexa/bold/nexa_bold-webfont.ttf') format('truetype'), url('../includes/fonts/nexa/bold/nexa_bold-webfont.svg#nexa_bold-webfont') format('svg');
}
@font-face {
  font-family: OpenSansLight;
  src: url('../includes/fonts/open-sans/light/OpenSans-Light-webfont.eot');
  src: url('../includes/fonts/open-sans/light/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../includes/fonts/open-sans/light/OpenSans-Light-webfont.woff') format('woff'), url('../includes/fonts/open-sans/light/OpenSans-Light-webfont.ttf') format('truetype'), url('../includes/fonts/open-sans/light/OpenSans-Light-webfont.svg#OpenSans-Light-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: OpenSansRegular;
  src: url('../includes/fonts/open-sans/regular/OpenSans-Regular-webfont.eot');
  src: url('../includes/fonts/open-sans/regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../includes/fonts/open-sans/regular/OpenSans-Regular-webfont.woff') format('woff'), url('../includes/fonts/open-sans/regular/OpenSans-Regular-webfont.ttf') format('truetype'), url('../includes/fonts/open-sans/regular/OpenSans-Regular-webfont.svg#OpenSans-Regular-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: DroidNormal;
  src: url('../includes/fonts/droid-sans/normal/droidsansnormal-webfont.eot');
  src: url('../includes/fonts/droid-sans/normal/droidsansnormal-webfont.eot?#iefix') format('eot'), url('../includes/fonts/droid-sans/normal/droidsansnormal-webfont.woff') format('woff'), url('../includes/fonts/droid-sans/normal/droidsansnormal-webfont.ttf') format('truetype'), url('../includes/fonts/droid-sans/normal/droidsansnormal-webfont.svg#droidsansnormal-webfont') format('svg');
}
@font-face {
  font-family: DroidBold;
  src: url('../includes/fonts/droid-sans/bold/droidsansbold-webfont.eot');
  src: url('../includes/fonts/droid-sans/bold/droidsansbold-webfont.eot?#iefix') format('eot'), url('../includes/fonts/droid-sans/bold/droidsansbold-webfont.woff') format('woff'), url('../includes/fonts/droid-sans/bold/droidsansbold-webfont.ttf') format('truetype'), url('../includes/fonts/droid-sans/bold/droidsansbold-webfont.svg#droidsansbold-webfont') format('svg');
}
@-webkit-keyframes show {
  100% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
@-moz-keyframes show {
  100% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
@keyframes show {
  100% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
@-webkit-keyframes hide {
  99% {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
  }
  100% {
    display: none;
  }
}
@-moz-keyframes hide {
  99% {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
  }
  100% {
    display: none;
  }
}
@keyframes hide {
  99% {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
  }
  100% {
    display: none;
  }
}
@-webkit-keyframes glow {
  0% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
  50% {
    zoom: 1;
    filter: alpha(opacity=40);
    opacity: 0.4;
  }
  100% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
@-moz-keyframes glow {
  0% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
  50% {
    zoom: 1;
    filter: alpha(opacity=40);
    opacity: 0.4;
  }
  100% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
@keyframes glow {
  0% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
  50% {
    zoom: 1;
    filter: alpha(opacity=40);
    opacity: 0.4;
  }
  100% {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
@-webkit-keyframes background {
  0% {
    top: -20px;
    left: -40px;
  }
  10% {
    top: -15px;
    left: -36px;
  }
  20% {
    top: -10px;
    left: -32px;
  }
  30% {
    top: -5px;
    left: -28px;
  }
  40% {
    top: -10px;
    left: -24px;
  }
  50% {
    top: -15px;
    left: -20px;
  }
  60% {
    top: -20px;
    left: -24px;
  }
  70% {
    top: -15px;
    left: -28px;
  }
  80% {
    top: -10px;
    left: -32px;
  }
  90% {
    top: -15px;
    left: -36px;
  }
  100% {
    top: -20px;
    left: -40px;
  }
}
@-moz-keyframes background {
  0% {
    top: -20px;
    left: -40px;
  }
  10% {
    top: -15px;
    left: -36px;
  }
  20% {
    top: -10px;
    left: -32px;
  }
  30% {
    top: -5px;
    left: -28px;
  }
  40% {
    top: -10px;
    left: -24px;
  }
  50% {
    top: -15px;
    left: -20px;
  }
  60% {
    top: -20px;
    left: -24px;
  }
  70% {
    top: -15px;
    left: -28px;
  }
  80% {
    top: -10px;
    left: -32px;
  }
  90% {
    top: -15px;
    left: -36px;
  }
  100% {
    top: -20px;
    left: -40px;
  }
}
@keyframes background {
  0% {
    top: -20px;
    left: -40px;
  }
  10% {
    top: -15px;
    left: -36px;
  }
  20% {
    top: -10px;
    left: -32px;
  }
  30% {
    top: -5px;
    left: -28px;
  }
  40% {
    top: -10px;
    left: -24px;
  }
  50% {
    top: -15px;
    left: -20px;
  }
  60% {
    top: -20px;
    left: -24px;
  }
  70% {
    top: -15px;
    left: -28px;
  }
  80% {
    top: -10px;
    left: -32px;
  }
  90% {
    top: -15px;
    left: -36px;
  }
  100% {
    top: -20px;
    left: -40px;
  }
}
* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none !important;
}
::selection {
  background-color: #bc1717;
  color: #ffffff;
}
::-moz-selection {
  background-color: #bc1717;
  color: #ffffff;
}
html {
  width: 100%;
  height: auto;
  font-family: Avenir, DroidNormal, NexaLight, 'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  background-color: #ffffff;
}
body {
  width: 100%;
  height: auto;
  font-family: Avenir, DroidNormal, NexaLight, 'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  background-color: #ffffff;
  color: #333333;
}
@media (max-width: 991px) {
  body {
    overflow-x: hidden;
  }
}
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: Avenir, DroidNormal, NexaLight, 'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  font-weight: 700;
  font-weight: 700 !important;
  color: #333333;
}
h1,
.h1 {
  font-family: CalibanStd;
  color: #333333;
}
a {
  -webkit-transition: all 150ms ease 0ms;
  transition: all 150ms ease 0ms;
  color: #bc1717;
}
a:hover {
  text-decoration: none;
  color: #9a0000;
}
.col-rm-p {
  padding: 0px;
}
.form .form-group .radio {
  margin-top: 0px;
  margin-bottom: 0px;
}
.form .form-group .radio input {
  margin-top: 2px;
}
.form .form-group .checkbox {
  margin-top: 0px;
  margin-bottom: 0px;
}
.form .form-group .checkbox input {
  margin-top: 3px;
}
.form .form-group input,
.form .form-group textarea,
.form .form-group select {
  color: #777777;
}
.form .form-group input.btn,
.form .form-group textarea.btn,
.form .form-group select.btn {
  color: #ffffff;
}
.form-control:focus {
  border: 1px solid #bc1717;
  -webkit-box-shadow: 0px 0px 5px 0px #bc1717 ;
  -moz-box-shadow: 0px 0px 5px 0px #bc1717 ;
  box-shadow: 0px 0px 5px 0px #bc1717 ;
}
.froala-content {
  word-break: break-word;
}
.froala-content img,
.froala-content iframe {
  max-width: 100%;
}
.froala-content img {
  display: none !important;
}
.froala-content img.show {
  display: block !important;
}
@media (max-width: 767px) {
  .froala-content img,
  .froala-content iframe {
    width: 100%;
    margin: 10px 0px 10px 0px !important;
  }
}
.table ul {
  padding-left: 15px;
}
.table.no-line tbody tr td {
  border-top: 0px solid #ffffff;
}
.table.tablesorter [data-sort="string"] {
  cursor: pointer;
}
.btn {
  -webkit-transition: all 150ms ease 0ms;
  transition: all 150ms ease 0ms;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: 700;
  font-weight: 700 !important;
}
.btn-main {
  background-color: #bc1717;
  color: #ffffff;
  border-color: #bc1717;
}
.btn-main:focus {
  color: #ffffff;
}
.btn-main:hover,
.btn-main:active,
.btn-main.active {
  background-color: #9a0000;
  color: #ffffff;
  border-color: #9a0000;
}
.glyphicon-plus,
.glyphicon-minus {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  color: #bc1717;
}
.glyphicon-plus:hover,
.glyphicon-minus:hover {
  -webkit-transition: all 150ms ease 0ms;
  transition: all 150ms ease 0ms;
  opacity: 0.75;
}
.glyphicon-remove {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  -webkit-transition: all 150ms ease 0ms;
  transition: all 150ms ease 0ms;
  color: #bc1717;
}
.glyphicon-remove:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.hidden {
  visibility: hidden !important;
}
@media (max-width: 767px) {
  .hidden-mobile {
    visibility: hidden !important;
  }
}
@media (max-width: 991px) {
  .hidden-tablet {
    visibility: hidden !important;
  }
}
@media (min-width: 992px) {
  .hidden-desktop {
    visibility: hidden !important;
  }
}
.none {
  display: none !important;
}
@media (max-width: 767px) {
  .none-mobile {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .none-tablet {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .none-desktop {
    display: none !important;
  }
}
.google-maps {
  max-width: none;
  max-height: none;
}
.disable-touch {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.overflow-none {
  overflow: hidden;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.text-center {
  text-align: center;
  margin-right: 0px;
  margin-left: auto;
  margin-right: auto;
}
.strong {
  font-weight: 700 !important;
}
.italic {
  font-style: italic !important;
}
.yellow-light {
  color: #fbfdf9;
}
.yellow {
  color: #f1c40f;
}
.orange {
  color: #f87e4a;
}
.orange-dark {
  color: #d65c28;
}
.red {
  color: #bc1717;
}
.purple {
  color: #674172;
}
.blue {
  color: #428bca;
}
.blue-dark {
  color: #2069a8;
}
.blue-green {
  color: #336e7b;
}
.green {
  color: #bc1717;
}
.green-dark {
  color: #9a0000;
}
.braun-light {
  color: #998d69;
}
.silver {
  color: #bdc3c7;
}
.color-main {
  color: #bc1717;
}
.glow {
  -webkit-animation: glow 2000ms 0ms ease-in-out infinite;
  -moz-animation: glow 2000ms 0ms ease-in-out infinite;
  -ms-animation: glow 2000ms 0ms ease-in-out infinite;
  animation: glow 2000ms 0ms ease-in-out infinite;
}
.box {
  padding-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.box *:last-child {
  margin-bottom: 0px;
}
.box:last-child {
  margin-bottom: 0px;
}
.box.box-menu {
  z-index: 500;
}
.box-row {
  margin-bottom: 20px;
}
.box-info {
  color: #bc1717;
}
#header {
  width: 100%;
  height: 230px;
  position: relative;
  z-index: 900;
  top: 0px;
  left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: transparent;
}
@media (max-width: 767px) {
  #header {
    width: 100%;
    height: 50px;
    padding-left: 0px;
    padding-right: 0px;
  }
}
#header .navbar-default {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: transparent;
  border: 0px solid #ffffff;
}
#header .navbar-default .navbar-header {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#header .navbar-default .navbar-header .navbar-brand {
  text-shadow: 0px 0px 1px #bc1717;
  color: #bcbcbc;
  font-family: CalibanStd;
  font-size: 28px;
}
@media (max-width: 767px) {
  #header .navbar-default .navbar-header {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (min-width: 768px) {
  #header .navbar-default .navbar-header {
    position: absolute;
    z-index: 0;
    top: 0px;
    left: 0px;
  }
}
#header .navbar-default .navbar-header button {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #bc1717;
  margin-top: 10px;
}
#header .navbar-default .navbar-header button span {
  background-color: #bc1717;
}
#header .navbar-default .navbar-header a {
  width: 60%;
  height: auto;
  margin-left: auto;
  margin-right: 8%;
  display: block;
  text-align: center;
}
@media (max-width: 767px) {
  #header .navbar-default .navbar-header a {
    width: auto;
    height: 50px;
    display: inline-block;
  }
}
#header .navbar-default .navbar-header img {
  width: auto;
  height: 124px;
  padding-top: 8px;
  padding-bottom: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 0px;
  margin-left: auto;
  margin-right: auto;
}
#header .navbar-default .navbar-header .navbar-homepage-img {
  width: 100%;
  height: auto;
}
#header .navbar-default .navbar-header .navbar-ban {
  padding-right: 68%;
  width: 100%;
}
#header .navbar-default .navbar-header .navbar-ban:before,
#header .navbar-default .navbar-header .navbar-ban:after {
  content: " ";
  display: table;
}
#header .navbar-default .navbar-header .navbar-ban:after {
  clear: both;
}
@media (max-width: 767px) {
  #header .navbar-default .navbar-header .navbar-ban {
    padding-right: 0px;
  }
}
@media (min-width: 768px) {
  #header .navbar-default .navbar-header .navbar-ban {
    position: absolute;
    z-index: 0;
    top: 110px;
    left: 0px;
  }
}
#header .navbar-default .navbar-header .navbar-ban .navbar-adv {
  position: relative;
  z-index: 0;
  padding-left: 0px;
  padding-right: 0px;
}
@media (max-width: 991px) {
  #header .navbar-default .navbar-header .navbar-ban .navbar-adv {
    padding-left: 15px;
    padding-right: 0px;
    display: inline-block;
    font-size: 40px;
  }
}
#header .navbar-default .navbar-header .navbar-ban .navbar-adv .navbar-adv-text {
  width: 100%;
  height: 100%;
  display: table;
  text-align: center;
}
@media (max-width: 991px) {
  #header .navbar-default .navbar-header .navbar-ban .navbar-adv .navbar-adv-text {
    display: inline-block;
  }
}
#header .navbar-default .navbar-header .navbar-ban .navbar-adv .navbar-adv-text .navbar-brand {
  display: table-cell;
  vertical-align: bottom;
  color: #ffffff;
  font-size: 70px;
  line-height: 50px;
  float: none;
  white-space: nowrap;
  font-family: CalibanStd;
  text-shadow: 0px 0px 1px #bc1717;
}
@media (max-width: 1199px) {
  #header .navbar-default .navbar-header .navbar-ban .navbar-adv .navbar-adv-text .navbar-brand {
    font-size: 50px;
  }
}
@media (max-width: 991px) {
  #header .navbar-default .navbar-header .navbar-ban .navbar-adv .navbar-adv-text .navbar-brand {
    font-size: 40px;
    color: #bcbcbc;
  }
}
@media (max-width: 767px) {
  #header .navbar-default .navbar-header .navbar-ban .navbar-adv .navbar-adv-text .navbar-brand {
    font-size: 28px;
    line-height: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
}
#header .navbar-default .navbar-header .navbar-ban .navbar-adv .navbar-adv-text .navbar-brand small {
  font-family: Avenir, DroidNormal, NexaLight, 'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}
#header .navbar-default .navbar-collapse {
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-bottom: 50px;
  background-color: transparent;
  border: 0px solid #ffffff;
}
@media (max-width: 767px) {
  #header .navbar-default .navbar-collapse {
    background-color: #333333;
  }
}
@media (min-width: 768px) {
  #header .navbar-default .navbar-collapse {
    width: auto;
    height: 50px;
    position: absolute;
    z-index: 100;
    bottom: -20px;
    left: 32%;
    right: 8%;
    text-align: center;
  }
}
@media (min-width: 768px) {
  #header .navbar-default .navbar-nav {
    margin-right: 0px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0, 0, 0, 0.7);
    display: inline-block;
    float: inherit;
  }
}
#header .navbar-default .navbar-nav > li {
  cursor: pointer;
}
#header .navbar-default .navbar-nav > li > a {
  position: relative;
  z-index: 0;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 38px;
  line-height: 38px;
  color: #ffffff;
}
#header .navbar-default .navbar-nav > li > a:hover {
  background-color: #777777;
  color: #ffffff;
}
#header .navbar-default .navbar-nav > li .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
#header .navbar-default .navbar-nav > li .dropdown-menu {
  background-color: rgba(0, 0, 0, 0.7);
}
#header .navbar-default .navbar-nav > li .dropdown-menu li a {
  color: #ffffff;
  padding-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 0px;
  margin-left: 10px;
  margin-right: 10px;
  border-bottom: 1px;
  border-color: #ffffff;
  border-bottom-style: dotted;
}
@media (max-width: 767px) {
  #header .navbar-default .navbar-nav > li .dropdown-menu li a {
    padding-top: 0px;
    padding-bottom: 0px;
    height: 38px;
    line-height: 38px;
    color: #ffffff;
  }
  #header .navbar-default .navbar-nav > li .dropdown-menu li a:hover {
    background-color: #777777;
    color: #ffffff;
  }
}
@media (min-width: 768px) {
  #header .navbar-default .navbar-nav > li .dropdown-menu li a:hover {
    background-color: #777777;
    color: #ffffff;
  }
}
#header .navbar-default .navbar-nav > li .dropdown-menu li.active > a {
  background-color: #777777;
  color: #ffffff;
}
#header .navbar-default .navbar-nav > li.active > a,
#header .navbar-default .navbar-nav > li.open > a {
  background-color: #777777;
  color: #ffffff;
}
#header .navbar-default .navbar-nav > li.glow {
  background-color: #bc1717;
}
#header .table {
  margin-bottom: 0;
}
#wrapper-master {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 100;
  margin-top: inherit;
  margin-bottom: 110px;
}
#wrapper-section {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 0;
}
#wrapper-section #background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
  min-width: 1000px;
}
#wrapper-section #background h1 {
  width: 400px;
  height: auto;
  display: table;
  text-align: center;
  margin-top: 10px;
  margin-right: 60%;
  padding-right: 150px;
  float: right;
  color: rgba(188, 23, 23, 0.4);
}
#wrapper-section #background h1 span {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
  font-size: 50px;
}
#wrapper-section #background h1 img {
  width: 75px;
  height: auto;
  padding: 0px;
  margin: 0px;
  position: relative;
  z-index: 0;
  float: left;
}
#wrapper-section #background h1 img:last-child {
  width: 100px;
  height: auto;
  float: right;
}
#wrapper-section #background img {
  width: 400px;
  height: auto;
  margin-top: 50px;
  margin-right: 60%;
  padding-right: 150px;
  float: right;
}
#wrapper-section .main-title {
  position: absolute;
  z-index: 0;
  top: 100px;
  left: -100%;
  width: 100%;
  padding-right: 150px;
}
#wrapper-section .main-title h1 {
  width: 250px;
  height: auto;
  text-shadow: 0px 0px 1px #ffffff;
  color: #de3939;
  text-align: center;
  float: right;
}
.wrapper-content {
  width: 60%;
  height: auto;
  position: relative;
  z-index: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 0px;
  padding-left: 1%;
  padding-right: 1%;
  margin-left: auto;
  margin-right: 8%;
  min-height: 430px;
}
.wrapper-content .wrapper-homepage-img {
  display: table;
  text-align: center;
}
.wrapper-content .wrapper-homepage-img img {
  width: 100%;
  height: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 0px;
  margin-left: auto;
  margin-right: auto;
  display: table-cell;
  vertical-align: middle;
  max-width: 600px;
}
.wrapper-content.wrapper-thin {
  padding-right: 0px;
  padding-left: 200px;
  padding-right: 200px;
  max-width: 1000px;
}
@media (max-width: 767px) {
  .wrapper-content {
    width: 80%;
    height: auto;
    margin-right: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 10px;
  }
  .wrapper-content.wrapper-thin {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1000px;
  }
}
.wrapper-content:last-child {
  margin-bottom: 0px;
}
#page-home {
  position: relative;
  z-index: 0;
}
#background-home {
  width: 100%;
  height: auto;
  position: absolute;
  z-index: 100;
  top: -230px;
  left: 0px;
  margin-bottom: 50px;
  text-align: center;
}
#background-home img {
  width: 1265px;
  height: auto;
}
@media (max-width: 767px) {
  #background-home {
    top: 10px;
    left: 0px;
    overflow: hidden;
  }
}
#band-home {
  width: 100%;
  height: 300px;
  position: absolute;
  z-index: 0;
  top: 350px;
  left: 0px;
  background-color: #1d1d1b;
}
@media (max-width: 767px) {
  #band-home {
    top: 590px;
    left: 0px;
  }
}
#band-home-title {
  width: 100%;
  height: 100px;
  position: absolute;
  z-index: 200;
  top: 350px;
  left: 0px;
  text-align: center;
}
#band-home-title h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 30px;
  padding-bottom: 0px;
  line-height: 100px;
  text-align: center;
  font-size: 100px;
  color: #bc1717;
}
#band-home-title h3 {
  width: auto;
  height: auto;
  font-family: Avenir, DroidNormal, NexaLight, 'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-weight: 300 !important;
  text-align: center;
  color: #ffffff;
}
#band-home-title h3 img {
  width: 50px;
  height: 50px;
  position: relative;
  z-index: 0;
  top: 25px;
  left: 0px;
  margin-right: 0px;
  margin-left: 7%;
  margin-right: 7%;
}
@media (max-width: 767px) {
  #band-home-title h3 img {
    display: none !important;
  }
}
@media (max-width: 767px) {
  #band-home-title h3 img {
    display: none !important;
  }
}
#band-home-title p {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 767px) {
  #band-home-title {
    top: 590px;
    left: 0px;
  }
}
.content-table .table td {
  vertical-align: bottom;
}
.content-text {
  text-align: justify;
}
#footer {
  width: 100%;
  height: 100px;
  position: relative;
  z-index: 900;
  bottom: 0px;
  left: 0px;
  background-color: transparent;
}
#footer .foot-ban {
  position: absolute;
  z-index: 0;
  top: -70px;
  left: 0px;
  padding-right: 68%;
  width: 100%;
  min-width: 1000px;
}
#footer .foot-ban:before,
#footer .foot-ban:after {
  content: " ";
  display: table;
}
#footer .foot-ban:after {
  clear: both;
}
@media (max-width: 767px) {
  #footer .foot-ban {
    padding-right: 0px;
    min-width: 0px;
  }
}
#footer .foot-ban .foot-adv {
  position: relative;
  z-index: 0;
  padding-left: 100px;
  padding-right: 0px;
  height: 70px;
}
@media (min-width: 768px) {
  #footer .foot-ban .foot-adv {
    width: 400px;
    float: right;
  }
}
#footer .foot-ban .foot-adv .foot-adv-text {
  width: 100%;
  height: 100%;
  display: table;
}
#footer .foot-ban .foot-adv .foot-adv-text span {
  display: table-cell;
  vertical-align: bottom;
  font-size: 26px;
  color: #bcbcbc;
  padding-bottom: 5px;
  padding-right: 0px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: CalibanStd;
}
#footer .foot-ban .foot-adv img {
  width: 70px;
  height: auto;
  position: absolute;
  z-index: 0;
  bottom: 0px;
  left: 0px;
}
#footer .footer-background {
  width: auto;
  height: 100%;
  overflow: hidden;
  text-align: center;
}
#footer .footer-background img {
  width: auto;
  height: 100%;
}
#lightbox-img .modal-body {
  position: relative;
  z-index: 0;
}
#lightbox-img .modal-body .modal-image .img-target {
  margin-left: 0px;
  margin-bottom: 0px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 0px;
  margin-left: auto;
  margin-right: auto;
}
#lightbox-img .modal-body .arrow {
  -webkit-transition: all 150ms ease 0ms;
  transition: all 150ms ease 0ms;
  position: absolute;
  z-index: 0;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 0px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #ffffff;
  bottom: 0px;
  text-align: center;
}
#lightbox-img .modal-body .arrow span {
  margin-top: -1px;
  padding-right: 2px;
  line-height: 40px;
  font-size: 22px;
  color: #bc1717;
}
#lightbox-img .modal-body .arrow:hover {
  background-color: #bc1717;
}
#lightbox-img .modal-body .arrow:hover span {
  color: #ffffff;
}
#lightbox-img .modal-body .arrow-left {
  top: 0px;
  left: 30px;
}
#lightbox-img .modal-body .arrow-left span {
  padding-right: 2px;
}
#lightbox-img .modal-body .arrow-right {
  top: 0px;
  right: 30px;
}
#lightbox-img .modal-body .arrow-right span {
  padding-right: 1px;
}
#lightbox-img .modal-footer {
  margin-top: 0px;
}
#my-cart-temp {
  display: none !important;
}
#hacks {
  height: 0px;
  overflow: hidden;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content {
  position: relative;
  z-index: 0;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
  padding-right: 0px;
  padding-left: 15px;
  padding-right: 15px;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-background img {
  width: 100%;
  height: 100%;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner {
  position: relative;
  z-index: 100;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image {
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin-bottom: 20px;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image .module-blog-image-infos {
  width: 100%;
  height: 40px;
  position: absolute;
  z-index: 100;
  top: 0px;
  left: 0px;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image .module-blog-image-infos:before,
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image .module-blog-image-infos:after {
  content: " ";
  display: table;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image .module-blog-image-infos:after {
  clear: both;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image .module-blog-image-infos span {
  font-weight: 700;
  font-weight: 700 !important;
  display: block;
  float: left;
  line-height: 40px;
  color: #ffffff;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image .module-blog-image-infos .module-blog-image-category {
  width: 80%;
  height: 40px;
  padding-right: 0px;
  padding-left: 10px;
  padding-right: 10px;
  overflow: hidden;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  background-color: rgba(0, 0, 0, 0.7);
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-image .module-blog-image-infos .module-blog-image-comments {
  width: 20%;
  height: 40px;
  background-color: #bc1717;
  text-align: center;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-short-description {
  margin-bottom: 20px;
}
.module-blog .module-blog-row .module-blog-col .module-blog-content .module-blog-inner .module-blog-date {
  color: #999999;
}
.module-gallery {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.module-gallery .module-gallery-row {
  margin-bottom: 10px;
}
.module-gallery .module-gallery-row:last-child {
  margin-bottom: 0px;
}
@media (max-width: 767px) {
  .module-gallery .module-gallery-row {
    margin-bottom: 0px;
  }
}
@media (min-width: 768px) {
  .module-gallery .module-gallery-row {
    margin-right: 0px;
    margin-left: -5px;
    margin-right: -5px;
  }
}
.module-gallery .module-gallery-row .module-gallery-col {
  height: 100%;
}
@media (max-width: 767px) {
  .module-gallery .module-gallery-row .module-gallery-col {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .module-gallery .module-gallery-row .module-gallery-col {
    padding-right: 0px;
    padding-left: 5px;
    padding-right: 5px;
  }
}
.module-gallery .module-gallery-row .module-gallery-col .module-gallery-content {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
}
.module-gallery .module-gallery-row .module-gallery-col .module-gallery-content .module-gallery-background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
}
.module-gallery .module-gallery-row .module-gallery-col .module-gallery-content .module-gallery-background img {
  width: 100%;
  height: 100%;
}
.module-gallery .module-gallery-row .module-gallery-col .module-gallery-content .module-gallery-inner {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
  overflow: hidden;
  cursor: pointer;
}
.module-maps {
  padding-top: 0px;
  padding-bottom: 0px;
}
.module-maps .module-maps-content {
  position: relative;
  z-index: 0;
}
.module-maps .module-maps-content .module-maps-background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
}
.module-maps .module-maps-content .module-maps-background img {
  width: 100%;
  height: 100%;
}
.module-maps .module-maps-content .module-maps-inner {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
}
.module-maps .module-maps-content .module-maps-inner #map-canvas {
  width: 100%;
  height: 300px;
}
.module-page .module-page-content {
  position: relative;
  z-index: 0;
}
.module-page .module-page-content .module-page-background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
}
.module-page .module-page-content .module-page-background img {
  width: 100%;
  height: 100%;
}
.module-page .module-page-content .module-page-inner {
  position: relative;
  z-index: 100;
}
.module-slider .module-slider-content {
  position: relative;
  z-index: 0;
}
.module-slider .module-slider-content .module-slider-background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
}
.module-slider .module-slider-content .module-slider-background img {
  width: 100%;
  height: 100%;
}
.module-slider .module-slider-content .module-slider-inner {
  position: relative;
  z-index: 100;
  overflow: hidden;
}
.module-slider .module-slider-content .module-slider-inner .module-slider-window {
  width: 32000px;
  height: 100%;
  position: relative;
  z-index: 0;
  -webkit-transition: all 1000ms ease 0ms;
  transition: all 1000ms ease 0ms;
}
.module-slider .module-slider-content .module-slider-inner .module-slider-window .module-slider-image {
  width: auto;
  height: 100%;
  overflow: hidden;
  float: left;
}
#header .box {
  padding: 0px;
  margin: 0px;
}
#header .wrapper-module {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
}
#header .module-slider {
  width: 100%;
  height: 100%;
}
#header .module-slider .module-slider-content {
  width: 100%;
  height: 100%;
}
#header .module-slider .module-slider-content .module-slider-inner {
  width: 100%;
  height: 100%;
}
@media (max-width: 991px) {
  #header .module-slider .module-slider-content .module-slider-inner .module-slider-window .module-slider-image {
    visibility: hidden !important;
  }
}
@media (max-width: 991px) {
  #header .module-slider .module-slider-content .module-slider-inner .module-slider-window .module-slider-image {
    visibility: hidden !important;
  }
}
